[Desktop Entry]
Name=Filerunner
Comment=A very configurable 2 pane file manager with FTP SFTP and adb cabability.
Exec=fr
MimeType=inode/directory;
Icon=filerunner
Terminal=false
Type=Application
Categories=Network;System;FileTools;FileTransfer;Utility;FileManager;

